/*     2735425 : 한줄 텍스트      */
.text__2735425__ p { 
	display:block; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__2735425__ p a {color:#444444; text-decoration:none;}

@media only all and (max-width:767px){
	.text__2735425__ p {font-size:20px;}
}

/*     2735435 : 한줄 텍스트      */
.text__2735435__ p { 
	display:block; margin:0; padding:0;
	font-size:36px; font-weight:bold; color:#d00000; letter-spacing:0; line-height:1em;
}
.text__2735435__ p a {color:#d00000; text-decoration:none;}

@media only all and (max-width:767px){
	.text__2735435__ p {font-size:30px;}
}

/*     2735445 : 한줄 텍스트      */
.text__2735445__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#7e49bf; letter-spacing:0; line-height:1.6em;
}
.text__2735445__ p a {color:#7e49bf; text-decoration:none;}

/*     2735455 : 제목&내용 가로형      */
.text_horizontal__2735455__ .title__2735455__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2735455__ .text__2735455__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2735455__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2735455__ > div {display:table; width:100%;}
	.text_horizontal__2735455__ .title__2735455__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2735455__ .text__2735455__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2735465 : 제목&내용 가로형      */
.text_horizontal__2735465__ .title__2735465__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2735465__ .text__2735465__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2735465__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2735465__ > div {display:table; width:100%;}
	.text_horizontal__2735465__ .title__2735465__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2735465__ .text__2735465__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2735475 : 제목&내용 가로형      */
.text_horizontal__2735475__ .title__2735475__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2735475__ .text__2735475__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2735475__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2735475__ > div {display:table; width:100%;}
	.text_horizontal__2735475__ .title__2735475__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2735475__ .text__2735475__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2735485 : 제목&내용 가로형      */
.text_horizontal__2735485__ .title__2735485__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2735485__ .text__2735485__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2735485__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2735485__ > div {display:table; width:100%;}
	.text_horizontal__2735485__ .title__2735485__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2735485__ .text__2735485__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2735495 : 제목&내용 가로형      */
.text_horizontal__2735495__ .title__2735495__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2735495__ .text__2735495__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2735495__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2735495__ > div {display:table; width:100%;}
	.text_horizontal__2735495__ .title__2735495__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2735495__ .text__2735495__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2735575 : 제목&내용 가로형      */
.text_horizontal__2735575__ .title__2735575__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2735575__ .text__2735575__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2735575__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2735575__ > div {display:table; width:100%;}
	.text_horizontal__2735575__ .title__2735575__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2735575__ .text__2735575__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2735515 : 제목&내용 가로형      */
.text_horizontal__2735515__ .title__2735515__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2735515__ .text__2735515__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2735515__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2735515__ > div {display:table; width:100%;}
	.text_horizontal__2735515__ .title__2735515__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2735515__ .text__2735515__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2735555 : 제목&내용 가로형      */
.text_horizontal__2735555__ .title__2735555__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2735555__ .text__2735555__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2735555__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2735555__ > div {display:table; width:100%;}
	.text_horizontal__2735555__ .title__2735555__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2735555__ .text__2735555__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2735535 : 제목&내용 가로형      */
.text_horizontal__2735535__ .title__2735535__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2735535__ .text__2735535__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2735535__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2735535__ > div {display:table; width:100%;}
	.text_horizontal__2735535__ .title__2735535__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2735535__ .text__2735535__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2735585 : 제목&내용 가로형      */
.text_horizontal__2735585__ .title__2735585__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2735585__ .text__2735585__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2735585__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2735585__ > div {display:table; width:100%;}
	.text_horizontal__2735585__ .title__2735585__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2735585__ .text__2735585__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2735545 : 제목&내용 가로형      */
.text_horizontal__2735545__ .title__2735545__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2735545__ .text__2735545__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2735545__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2735545__ > div {display:table; width:100%;}
	.text_horizontal__2735545__ .title__2735545__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2735545__ .text__2735545__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

